*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight{
  min-height: 100%;
}

.btn-size {
  width: 80%;
  font-size: 0.5em;
  text-align: right;
  background-color: grey;
}

.product-name {
  width: 25%;
  text-align: center;
}

.product-description{
  width: 25%;
  text-align: center;
}

.in-stock {
  width: 25%;
  text-align: center;
}

.price {
  width: 25%;
  text-align: center;
}

.action {
  width: 25%;
  text-align: center;
}

.fixed-height {
  height: 30rem;
  overflow: hidden;
}

.max-width-container {
  max-width: 1200px;
  margin: 0 auto;
}

#login-form{
  background-color: #D1B1AA;
  border-radius: 75px;
}

#nav-bar{
  background-color:#BB7FC5;
}

#navbar-link{
  margin-left: auto;
}

#reg-from{
  margin-left: 20rem;
  background-color: #D1B1AA;
  border-radius: 75px;
}

.prod-page-head{
  background-color: #CBC4C4;
  padding: 15px;
  border-radius: 75px;
}

#admin-sdp{
  background-color: #855E85;
  
}